» Ubuntu » Paquets

Error

two or more packages specified (libgmp-dev raring)